<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mcae', language 'es', version '2.7'.
 *
 * @package     auth_mcae
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_cohortname'] = 'Nombre de cohorte';
$string['auth_cohorttoolmcae'] = 'Operaciones con cohorte';
$string['auth_cohortviewmcae'] = 'Visor de cohorte';
$string['auth_component'] = 'Componente';
$string['auth_count'] = 'Cuenta';
$string['auth_delim'] = 'Delimitador';
$string['auth_donttouchusers'] = 'Ignorar usuarios';
$string['auth_emptycohort'] = 'Vaciar cohorte';
$string['auth_enableunenrol'] = 'Habilitar / Deshabilitar baja automática';
$string['auth_mainrule_fld'] = 'Plantilla principal. 1 plantilla por línea.';
$string['auth_profile_help'] = 'Machotes disponibles';
$string['auth_replace_arr'] = 'Remplazar valor. 1 valor por línea, formato: viejo_val|nuevo_val';
$string['auth_secondrule_fld'] = 'Texto campo vacío';
$string['auth_selectcohort'] = 'Seleccionar cohorte';
$string['auth_total'] = 'Total';
$string['auth_userlink'] = 'Ver usuarios';
$string['auth_username'] = 'Nombre de usuario';
$string['auth_userprofile'] = 'Perfil de usuario &gt;&gt;';
$string['auth_viewcohort'] = 'Vista cohorte';
$string['pluginname'] = 'Autoinscribir cohorte';
