<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'es', version '2.7'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['April'] = 'Abril';
$string['August'] = 'Agosto';
$string['December'] = 'Diciembre';
$string['January'] = 'Enero';
$string['July'] = 'Julio';
$string['June'] = 'Junio';
$string['LA_FRI'] = 'VIE';
$string['LA_MON'] = 'LUN';
$string['LA_THU'] = 'JUE';
$string['LA_TUE'] = 'MAR';
$string['LA_WED'] = 'MIÉ';
$string['LA_assessment'] = 'evaluación';
$string['LA_backtoview'] = 'volver a la vista original';
$string['LA_enddate'] = 'fecha final';
$string['LA_from_m'] = 'de';
$string['LA_from_n'] = 'de';
$string['LA_learning'] = '¿Qué puedo aprender?';
$string['LA_no_example'] = 'no hay un ejemplo disponible';
$string['LA_no_learningagenda'] = 'No hay calendario de aprendizaje disponible para esta semana.';
$string['LA_no_student_selected'] = '- no hay estudiantes seleccionados -';
$string['LA_plan'] = 'plan de trabajo';
$string['LA_select_student'] = 'Por favor seleccione un estudiante para ver su agenda de aprendizaje.';
$string['LA_startdate'] = 'fecha de inicio';
$string['LA_student'] = 'Est';
$string['LA_teacher'] = 'Prof';
$string['LA_to'] = 'hasta';
$string['LA_todo'] = '¿Qué hago yo?';
$string['add_drafts_to_course'] = 'Añadir borradores al curso';
$string['all_modules'] = 'todas las actividades';
$string['all_niveaus'] = 'todos los niveles';
$string['allcourses'] = 'todos los cursos';
$string['allstudents'] = 'Todos los estudiantes';
$string['alltopics'] = 'Todos los temas';
$string['apply_filter'] = 'aplicar filtro';
$string['assigndone'] = 'tarea hecha:';
$string['assigned_example'] = 'Ejemplo Asignado';
$string['assignfrom'] = 'de';
$string['assignlearninggroup'] = 'grupo de pares';
$string['assignlearningpartner'] = 'entre pares';
$string['assignmyself'] = 'por mi mismo';
$string['assignteacher'] = 'entrenador';
$string['assignuntil'] = 'hasta';
$string['attachement_example'] = 'Adjunto';
$string['block_exacomp_external_trainer'] = 'Entrenador';
$string['block_exacomp_external_trainer_assign'] = 'Asignar entrenador externo';
$string['block_exacomp_external_trainer_student'] = 'Estudiante';
$string['choosestudent'] = 'Seleccionar estudiante:';
$string['choosesubject'] = 'Seleccionar asunto:';
$string['choosetopic'] = 'Seleccionar tema';
$string['city'] = 'Ciudad';
$string['column_setting'] = 'mostrar/ocultar columnas';
$string['columnselect'] = 'Selección de columna';
$string['comp'] = 'Tema';
$string['comp_field_idea'] = 'Habilidad';
$string['competencegrid_nodata'] = 'En caso que la rejilla de competencias esté vacía, no se podrá asignar al sujeto seleccionado en un nivel en la base de datos. Esto se puede solucionar asociando resultados con niveles en www.edustandars.org y re-importando el archivo xml.';
$string['completed_config'] = 'La configuración de Exabis Competencies está completa.';
$string['comps_and_material'] = 'resultados y ejercicios';
$string['conf_badges'] = 'configurar insignias';
$string['conf_comps'] = 'configurar competencias';
$string['contactcomps'] = 'contraer todo';
$string['course'] = 'Curso';
$string['dataerr'] = '¡Se requiere a lo menos un vínculo o archivo!';
$string['delete_confirmation'] = 'De verdad desea eliminar este ejemplo?';
$string['delete_own'] = 'Eliminar resultados/estándares individuales';
$string['delete_own_confirm'] = '¿Está Usted seguro de querer eliminarlos  resultados/estándares individuales ?';
$string['delete_success'] = 'Los resultados/estándares individuales han sido eliminados';
$string['description_edit_badge_comps'] = 'Aquí puede asociar la insignia seleccionada con resultados.';
$string['descriptors'] = 'resultados/estándar';
$string['doimport'] = 'importar descriptores';
$string['doimport_own'] = 'importar descriptores propios';
$string['eportitem_notshared'] = '(no compartido)';
$string['eportitem_shared'] = '(compartido)';
$string['exacomp:addinstance'] = 'Añadir un bloque de competencias exabis';
$string['exacomp:admin'] = 'vista general de acciones de administrador en un curso';
$string['exacomp:deleteexamples'] = 'borrar ejemplo';
$string['exacomp:myaddinstance'] = 'Añadir un bloque de competencias exabis a mi Moodle';
$string['exacomp:student'] = 'vista general de acciones de estudiante en un curso';
$string['exacomp:teacher'] = 'vista general de acciones de profesor en un curso';
$string['example_upload_header'] = 'Subir mi propio ejemplo/trabajo';
$string['expandcomps'] = 'expandir todo';
$string['explainconfig'] = 'Paa usar el módulo de competencias exabis debe elegir su tipo-de-escuela. Los datos apropiados serán entonces importados a partir del archivo-XML.';
$string['explaineditactivities_subjects'] = 'Aquí puede asociar tareas con descriptores.';
$string['extern_task'] = 'Trabajo esterno';
$string['filerequired'] = 'Debe seleccionarse un archivo';
$string['filteredtaxonomies'] = 'Los ejemplos son filtrados de acuerdo a las taxonomías siguientes:';
$string['grading_scheme'] = 'esquema de calificación';
$string['hideevaluation'] = 'Para ocultar auto-evaluación haga  click <a href="{$a}">aquí</a>';
$string['hideevaluation_student'] = 'Para ocultar evaluación del entrenador haga  click <a href="{$a}">aquí</a>';
$string['importdone'] = 'los datos han sido importados desde XML';
$string['importfail'] = 'ha ocurrido un error durante la importación';
$string['importpending'] = '¡no se importó ningun dato!';
$string['importsuccess'] = 'los datos fueron importados correctamente!';
$string['importsuccess_own'] = 'los datos propios fueron importados correctamente!';
$string['importwebservice'] = 'Es posible mantener los datos actualizados mediante <a href="{$a}">webservice</a>.';
$string['infolink'] = 'Información adicional:';
$string['instruction'] = 'Instrucciones';
$string['instruction_content'] = 'Esta es una vista general para recursos educativos que están asociados con estándares y marcar competencias para estudiantes. Los estudiantes pueden valorar sus competencias. Las actividades de Moodle que fueron seleccionadas por estudiantes son mostradas con un ícono rojo. Los artefactos de ePortafolios de estudiantes son mostrados en íconos azules.';
$string['item_file'] = 'Archivo';
$string['item_note'] = 'Nota';
$string['item_title'] = 'Título';
$string['item_type'] = 'Tipo';
$string['item_url'] = 'ULR';
$string['legend_activities'] = 'Actividades Moodle';
$string['legend_eportfolio'] = 'ePortfolio';
$string['legend_upload'] = 'Suba su propio trabajo/ejemplo';
$string['link'] = 'Enlace';
$string['linkerr'] = '¡El enlace dado no es válido!';
$string['module_filter'] = 'filtrar actividades';
$string['my_badges'] = 'Mis Insignias';
$string['my_comps'] = 'Mis Competencias';
$string['mybadges'] = 'Mis insignias';
$string['name'] = 'Nombre';
$string['name_example'] = 'Nombre';
$string['next_step'] = 'Este paso de la configuración ha sido completado. Haga clic aquí para continuar la configuración.';
$string['next_step_teacher'] = 'La configuración que tiene que ser hecha por el administrador ahora ya está completada. Para continuar con la configuración específica del curso, haga clic aquí.';
$string['no_activities_selected'] = 'por favor, asocie actividades de Moodle con competencias';
$string['no_activities_selected_student'] = 'Todavía no hay datos disponibles';
$string['no_badges_yet'] = 'no hay insignias disponibles';
$string['no_course_activities'] = 'No se encontraron actividades Moodle en este curso - haga clic aquí para crear algunas.';
$string['nostudents'] = 'Sin estudiantes';
$string['noxmlfile'] = 'No hay datos disponibles para importar. Por favor visite <a href="https://github.com/gtn/edustandards">https://github.com/gtn/edustandards</a> para descargar los resultados requeridos al directorio XML del bloque.';
$string['oldxmlfile'] = 'Usted está empleando un archivo XML obsoleto. Por favor cree nuevos resultados/estándares en <a href="http://www.edustandards.org">www.edustandards.org</a> o visite <a href="http://www.github.com/gtn/edustandards">github.com/gtn/edustandards</a> para descargar un archivo XML disponible al directorio de bloques XML.';
$string['optional_step'] = 'Aun no hay participantes en su curso. Si Usted quiere inscribir algunos por favor use este enlace.';
$string['overview'] = 'Esta es una vista general de todos los estudiantes y las competencias del curso.';
$string['pendingbadges'] = 'Insignias pendientes';
$string['pluginname'] = 'Competencias Exabis';
$string['profoundness_0'] = 'no alcanzada';
$string['profoundness_basic'] = 'Competencia básca';
$string['profoundness_description'] = 'Descripción';
$string['profoundness_entirely'] = 'Enteramente  lograda';
$string['profoundness_extended'] = 'Competencia extendida';
$string['profoundness_mainly'] = 'Principalmente lograda';
$string['progress'] = 'Progreso';
$string['ready_to_activate'] = 'Esta insignia está lista para ser activada:';
$string['save_success'] = 'cambios exitosos';
$string['select_student'] = 'Por favor, seleccione primeramente un estudiante';
$string['settings_configxmlserverurl'] = 'URL es un archivo XML, el cual es usado para mantener las entradas de la base de datos actualizadas';
$string['settings_testlimit'] = 'Porcentaje-del-examen necesario para ganar competencia';
$string['settings_testlimit_description'] = 'Este porcentaje tiene que alcanzarse para ganar la competencia';
$string['settings_usebadges_description'] = 'Activar para asociar insignias con competencias';
$string['settings_xmlserverurl'] = 'URL del servidor';
$string['show_all_course_examples'] = 'Mostrar ejemplos de todos los cursos';
$string['show_all_descriptors'] = 'Mostrar todos los resultados en vista general';
$string['show_all_taxonomies'] = 'Todas las taxonomías';
$string['showevaluation'] = 'Para mostrar auto-evaluación, hacer clic <a href="{$a}">aquí</a>';
$string['showevaluation_student'] = 'Para mostrar evaluación-por-entrenador, hacer clic <a href="{$a}">aquí</a>';
$string['solution'] = 'Solución';
$string['sorting'] = 'elegir ordenamiento:';
$string['specificcontent'] = 'prioridades específicas-del-sitio';
$string['specificsubject'] = 'temas específicos-del-sitio';
$string['studentshortcut'] = 'Est';
$string['subject_singular'] = 'Campo de competencia';
$string['tab_badges'] = 'Mis insignias';
$string['tab_competence_profile'] = 'Perfil de Competencia';
$string['tab_competence_profile_profile'] = 'Perfil';
$string['tab_competence_profile_settings'] = 'Configuraciones';
$string['tab_examples'] = 'Ejemplos y trabajos';
$string['tab_help'] = 'Ayuda';
$string['tab_profoundness'] = 'Competencias Básicas y Extendidas';
$string['tab_student_all'] = 'Todas las competencias ganadas';
$string['tab_teacher_settings'] = 'Configuraciones';
$string['tab_teacher_settings_assignactivities'] = 'Asignar actividades Moodle';
$string['tab_teacher_settings_badges'] = 'Editar insignias';
$string['tab_teacher_settings_configuration'] = 'Configuración';
$string['tab_teacher_settings_selection'] = 'Selección de asunto';
$string['tab_teacher_settings_selection_st'] = 'Selección de tipo-de-escuela';
$string['task_example'] = 'Trabajos';
$string['taxonomies'] = 'taxonomías';
$string['teacher_first_configuration_step'] = 'El primer paso en la configuración del curso es ajustar configuraciones generales para su curso.';
$string['teacher_second_configuration_step'] = 'Een el segundo paso de la configuración tienen que seleccionarse los tópicos en los cuales trabajar.';
$string['teacher_third_configuration_step'] = 'El paso siguiente es asociar actividades de Moodle con competencias';
$string['teacher_tipp'] = 'sugerencia';
$string['teacher_tipp_1'] = 'Esta competencia ha sido asociada con';
$string['teacher_tipp_2'] = 'Las actividades Moodle se han alcanzado con';
$string['teacher_tipp_3'] = 'resultados.';
$string['teachershortcut'] = 'P';
$string['textalign'] = 'Alternar alineación del texto';
$string['tick_some'] = '¡Por favor, haga una selección!';
$string['titlenotemtpy'] = 'Se necesita un nombre.';
$string['to_award'] = 'Para otorgar esta insignia en exacomp Usted tiene que configurar competencias';
$string['to_award_role'] = 'Para otorgar esta insignia en exacomp Usted tiene que añadir el criterio "Expedición manual por rol"';
$string['total'] = 'total';
$string['total_example'] = 'Ejemplo Completo';
$string['useprofoundness'] = 'Usar competencias básicas y eextendidas';
$string['usernosubmission'] = 'no ha enviado ninguna tarea asociada con este descriptor';
$string['usersubmitted'] = 'ha enviado las siguientes tareas:';
$string['uses_activities'] = 'Yo trabajo con actividades Moodle';
$string['warning_use_activities'] = 'Advertencia: Usted está ahora trabajando con actividades de Moodle que están asociadas con competencias. Por favor verifique que que sean usados los mismos resultados de antes.';
