<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'es', version '2.7'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:config'] = 'Configurar instancias de aplicar inscripción';
$string['apply:manage'] = 'Gestionar matrículas realizadas';
$string['apply:unenrol'] = 'Cancelar usuarios del curso';
$string['apply:unenrolself'] = 'Cancelarse a sí mismo del curso';
$string['applydate'] = 'Fecha de inscripción';
$string['applymanage'] = 'Administrar opciones de inscripción';
$string['applyuser'] = 'Nombre / Apellido';
$string['applyusermail'] = 'Email';
$string['btncancel'] = 'Cancelar solicitudes';
$string['btnconfirm'] = 'Confirma solicitudes';
$string['cancelmailcontent'] = 'Cancelación de contenido de correo electrónico';
$string['cancelmailcontent_desc'] = 'Utilice las siguientes marcas especiales para reemplazar el contenido del correo electrónico con los datos de Moodle. <br/> {firstname}: El nombre del usuario; {Content}: El nombre del curso; {lastname}: El apellido del usuario; {username}: El nombre de usuario';
$string['cancelmailsubject'] = 'Asunto del correo electrónico de cancelación';
$string['comment'] = 'Comentarios';
$string['confirmenrol'] = 'Administrar aplicación';
$string['confirmmailcontent'] = 'Contenido del correo electrónico de confirmación';
$string['confirmmailcontent_desc'] = 'Utilice las siguientes marcas especiales para reemplazar el contenido del correo electrónico con los datos de Moodle. <br/> {firstname}: El nombre del usuario; {Content}: El nombre del curso; {lastname}: El apellido del usuario; {username}: El nombre de usuario';
$string['confirmmailsubject'] = 'Asunto de correo electrónico de confirmación';
$string['confirmusers'] = 'Confirmar inscripción';
$string['coursename'] = 'Curso';
$string['editdescription'] = 'Descripción del área de texto';
$string['enrolname'] = 'Confirmación de inscripción al curso';
$string['enrolusers'] = 'Inscribir usuarios';
$string['mailtoteacher_suject'] = 'Solicitud de inscripción nueva!';
$string['notification'] = '<b>La solicitud de matriculación se envió satisfactoriamente</b>. <br/><br/>Será informado por e-mail cuando su matriculación sea confirmada.';
$string['pluginname'] = 'Confirmación de matriculación al curso';
$string['pluginname_desc'] = 'Con este plugin, los usuarios pueden solicitar ser inscritos en un curso. Un profesor o administrador del sitio tiene entonces que aceptarlos antes de que el usuario sea inscrito.';
$string['show_extra_user_profile'] = 'Muestra campos adicionales del perfil del usuario en la pantalla de matriculación';
$string['show_standard_user_profile'] = 'Muestra los campos estandar del perfil del usuario en la pantalla de matriculación';
$string['status'] = 'Permitir la matriculación con confirmación en el curso';
$string['status_desc'] = 'Permitir el acceso al curso de los usuarios matriculados internamente.';
$string['user_profile'] = 'Perfil de usuario';
