<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'es', version '2.7'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'Tablero de Competencia';
$string['a1'] = 'Competencias';
$string['a10'] = 'Estudiantes Inscritos';
$string['a11'] = 'Lista de competencias asignadas al curso.';
$string['a12'] = 'Estatus del Estudiante';
$string['a13'] = 'Nombre de Competencia';
$string['a14'] = 'Creada En';
$string['a15'] = 'Asignada En';
$string['a16'] = 'Competente experto';
$string['a17'] = 'Valoración';
$string['a18'] = 'Eficiencia en Competencias';
$string['a19'] = 'Fecha de Valoración de Competencia';
$string['a2'] = 'Eficiencia';
$string['a20'] = 'Valorador de Competencia';
$string['a21'] = 'Actividades Asignadas';
$string['a22'] = 'Eficiencia Lograda';
$string['a23'] = 'Competencias Valoradas';
$string['a24'] = '# Evidencias';
$string['a25'] = 'Estudiantes Completados';
$string['a26'] = 'Esta tabla muestra el número de competencias asignadas a un curso, estudiantes que han sido valorados, ya sea eficientes o no), y estudiantes que han sido designados eficientes en la competencia.';
$string['a27'] = 'de un total de';
$string['a28'] = 'Detalles';
$string['a29'] = 'Habilitar Tablero de Competencia';
$string['a3'] = 'Actividades Asignadas';
$string['a30'] = 'Habilitar Teportes de Competencias';
$string['a31'] = 'Estructuras';
$string['a32'] = 'Planes de Aprendizaje';
$string['a33'] = 'Valorada, Eficiente';
$string['a34'] = 'Valorada, No-Eficiente';
$string['a35'] = 'No Valorada';
$string['a36'] = 'Vista General de Competencia';
$string['a37'] = 'No se ha creado una competencia. Por favor contacte a su administrador del sistema';
$string['a38'] = 'Cursos Enlazados a Competencias';
$string['a39'] = 'Totales de Competencias';
$string['a4'] = 'Progreso de Eficiencia';
$string['a40'] = 'Cursos Enlazados';
$string['a5'] = 'Competencias Valoradas';
$string['a6'] = '# Evidencias';
$string['a7'] = 'Estudiantes Valorados';
$string['a8'] = 'Progreso';
$string['a9'] = 'Estudiantes Eficientes';
$string['account'] = 'Información de Suscripción';
$string['actions'] = 'Acciones';
$string['activities'] = 'Actividades';
$string['activities_resources'] = 'Actividades/Recursos';
$string['activity_grades'] = 'Calificaciones de Actividades';
$string['activity_participation'] = 'Participación en actividad';
$string['activity_progress'] = 'Progreso de Actividad';
$string['ajax'] = 'Frecuencia';
$string['ajax_desc'] = 'Frecuencia de almacenamiento de sesión via AJAX. 0 - AJAX deshabilitada (en segundos)';
$string['all_courses'] = 'Todos los cursos';
$string['all_data'] = 'Todos los datos';
$string['analityc_3_name'] = 'Vista General y Detalle de Pregunta';
$string['analytics'] = 'Analítica';
$string['answers'] = 'Respuestas';
$string['assignments'] = 'Tareas';
$string['average_grade'] = 'calificación promedio';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['class_average'] = 'Promedio de la clase';
$string['click_link_below_support_pages'] = 'Haga clic en el enlace para acceder a las páginas de soporte de IntelliBoard:';
$string['close'] = 'Cerrar';
$string['cohorts'] = 'Cohortes';
$string['completed'] = 'Completado/a';
$string['completed_activities'] = 'Actividades Completadas';
$string['completed_activities_resources'] = 'Actividades/Recursos Completados';
$string['completed_activities_resourses'] = 'Actividades/Recursos Completados';
$string['completed_courses'] = 'Cursos Completados';
$string['completed_on'] = 'Completado en {$a}';
$string['completion'] = 'Finalización';
$string['completion_is_not_enabled'] = 'La finalización no está habilitada para este curso';
$string['completion_status'] = 'Estatus de finalización';
$string['completions'] = 'Estatus de Finalización de Actividad';
$string['completions_completed'] = 'Estatus de Finalización (completado)';
$string['completions_fail'] = 'Estatus de Finalización (reprobado)';
$string['completions_pass'] = 'Estatus de Finalización (aprobado)';
$string['cor_incor_answers'] = 'Respuestas Correctas/Incorrectas';
$string['correct'] = 'Correcta';
$string['correct_number'] = 'Correctas {$a}';
$string['correlations'] = 'Correlaciones';
$string['course_category'] = 'Categoría de Curso';
$string['course_completion_status'] = 'Estatus de Finalización de Curso';
$string['course_completions'] = 'Finalizaciones de Curso';
$string['course_grade'] = 'Calificación del Curso';
$string['course_name'] = 'Nombre del Curso';
$string['course_name_a'] = 'Curso: {$a}';
$string['course_overview'] = 'Vista General del Curso';
$string['course_progress'] = 'Progreso del curso';
$string['course_start_date'] = 'Fecha de inicio del curso';
$string['course_started'] = 'Curso iniciado';
$string['course_success'] = 'Éxito del Curso';
$string['courses'] = 'Cursos';
$string['courses_avg_grade'] = 'Calif. promedio del curso';
$string['courses_in_progress'] = 'Cursos en progreso';
$string['csv'] = 'CSV';
$string['current_grade'] = 'Calificación Actual';
$string['dashboard'] = 'Tablero';
$string['disable_time_and_visits_users_overview'] = 'Deshabilitar Tiempo empleado y visitas en Vista General de Usuarios';
$string['disabled'] = 'Deshabilitado';
$string['done'] = '¡Hecho!';
$string['due_date'] = 'Fecha esperada';
$string['enable_time_and_visits_users_overview'] = 'Habilitar tiempo empleado y visitas en Cista General de Usuarios';
$string['enabled'] = 'Seguimiento Habilitado';
$string['enabled_desc'] = 'Habilitar Seguimiento';
$string['enrolled'] = 'Inscrito';
$string['enrolled_completed'] = 'Inscritos: {$a->courses}, Completados: {$a->completed_courses}';
$string['enrolled_completed_learners'] = 'Estudiantes Inscritos/Completados';
$string['enrolled_date'] = 'Fecha inscrito';
$string['enrolled_users_completed'] = 'Usuarios inscritos: {$a->users}, Completados: {$a->completed}';
$string['enrollments'] = 'Inscripciones';
$string['enrolment_method'] = 'Método de matriculación';
$string['enter_course_and_quiz'] = 'Por favor seleccione su curso y su examen.';
$string['enter_quiz'] = 'Por favor seleccione su examen.';
$string['excel'] = 'Excel';
$string['failed'] = 'Reprobado';
$string['failed_on'] = 'Completado (reprobado) en {$a}';
$string['filter1'] = 'Usuarios eliminados';
$string['filter1_desc'] = 'Mostrar usuarios borrados';
$string['filter2'] = 'Usuarios suspendidos';
$string['filter2_desc'] = 'Mostrar usuarios suspendidos';
$string['filter3'] = 'Usuario invitado';
$string['filter3_desc'] = 'Mostrar usuario [invitado] en reportes';
$string['filter4'] = 'Filtro de curso';
$string['filter4_desc'] = 'Mostrar cursos no visibles';
$string['filter5'] = 'Filtro del método de matriculación';
$string['filter5_desc'] = 'Mostrar métodos de inscripción no activos';
$string['filter6'] = 'Filtro de inscripción de usuario';
$string['filter6_desc'] = 'Mostrar usuarios con estatus de inscripción no activa';
$string['filter7'] = 'Filtro de Actividades/Recursos';
$string['filter7_desc'] = 'Mostrar Actividades/Recursos no visibles';
$string['filter8'] = 'Filtro de usuarios inscritos';
$string['filter8_desc'] = 'Mostrar solo usuarios matriculados (no recomendado)';
$string['filter_dates'] = 'Filtrar fechas:';
$string['filters'] = 'Filtros de Tablero';
$string['grade'] = 'Calificación';
$string['graded'] = 'Calificado';
$string['grades'] = 'Calificaciones';
$string['help'] = '¿Necesita ayuda?';
$string['import'] = 'Importar';
$string['importing_logs'] = 'Bitácoras de importación';
$string['importing_totals'] = 'Totales de importación';
$string['in1'] = 'Vista General';
$string['in10'] = 'Utilización de Evento';
$string['in11'] = 'Progreso del estudiante';
$string['in12'] = 'Progreso de Calificación';
$string['in13'] = 'Tiempo Empleado (%)';
$string['in14'] = '% Progreso';
$string['in15'] = 'Finalizaciones del estudiante';
$string['in16'] = 'Último Acceso';
$string['in17'] = 'Tiempo Total Empleado';
$string['in18'] = 'Visitas Totales';
$string['in19'] = 'Calificación Promedio';
$string['in2'] = 'Progreso Actual';
$string['in20'] = 'Regresar a Estudiantes';
$string['in201'] = 'Regresar a Actividades';
$string['in21'] = 'Calificación Promedio del Curso';
$string['in22'] = 'Habilitado';
$string['in23'] = 'Usted no tiene estudiantes para mostrar';
$string['in24'] = 'Módulo';
$string['in25'] = 'Calificación Aprobatoria';
$string['in26'] = 'Compromiso del Estudiante';
$string['in27'] = 'Total de Estudiantes';
$string['in28'] = 'Tiempo Empleado Promedio';
$string['in29'] = 'Estudiantes Activos';
$string['in3'] = 'Cursos Totales';
$string['in30'] = 'Estudiantes No Activos';
$string['in31'] = 'Utilización de la Actividad';
$string['in32'] = 'Tiempo promedio dentro del período seleccionado';
$string['in33'] = 'Utilización del tópico';
$string['in4'] = 'Estudiantes Totales';
$string['in5'] = 'Calificaciones Totales de Curso';
$string['in6'] = 'Estudiantes Completados';
$string['in7'] = 'Estudiantes Incompletos';
$string['in8'] = 'Calificación Promedio de estudiante';
$string['in9'] = 'Correlaciones';
$string['inactivity'] = 'Inactividad';
$string['inactivity_desc'] = 'Tiempo de inactividad del usuario (en segundos)';
$string['incomplete'] = 'Incompleto';
$string['incorrect'] = 'Incorrecta';
$string['incorrect_number'] = 'Incorrectas {$a}';
$string['intelliBoard_migration_tool'] = 'Herramienta de Migración IntelliBoard';
$string['intelliBoard_migration_tool_info'] = 'La herramienta de migración IntelliBoard es usada para migrar datos históricos desde la tabla de bitácoras de Moodle hacia formatos nuevos. Por favor tenga en cuenta que el procedimiento de Moodle para almacenar bitácoras no cambiará. Una vez que los datos históricos sean migrados al nuevo formato, los valores históricos como \'Tiempo Empleado\' y \'Visitas\' estarán disponibles para vista previa en IntelliBoard.net.';
$string['intelliboard:competency'] = 'IntelliBoard [competencia]';
$string['intelliboard:instructors'] = 'IntelliBoard [instructor]';
$string['intelliboard:manage'] = 'IntelliBoard [mánager]';
$string['intelliboard:students'] = 'IntelliBoard [estudiante]';
$string['intelliboard:view'] = 'IntelliBoard [ver]';
$string['intelliboard_logs'] = 'Bitácoras de IntelliBoard';
$string['intelliboard_start_tracking'] = 'IntelliBoard iniciar seguimiento';
$string['intelliboard_totals'] = 'Totales de IntelliBoard';
$string['intelliboard_tracking'] = 'Seguimiento de IntelliBoard';
$string['intelliboardaccess'] = 'Usted no tiene permsiso para ver esta página. Por favor contacte a su Administración para ayuda.';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'Ítems por consulta';
$string['last_access_on_course'] = 'Último acceso al cursoe: {$a}';
$string['learner_name'] = 'Nombre del Estudiante';
$string['learners'] = 'Estudiantes';
$string['learners_enrolled'] = 'Estudiantes inscritos';
$string['learners_enrolled_period'] = 'Estudiantes inscritos dentro del período seleccionado';
$string['learning'] = 'Aprendizaje';
$string['learning_progress'] = 'Progreso del Aprendizaje';
$string['letter'] = 'Carta';
$string['load'] = 'Desempeño';
$string['loading'] = 'Cargando...';
$string['log_values_include'] = 'Valores de bitácoras incluyen bitácoras para cada usuario por día.';
$string['logs'] = 'Herramienta para Migración';
$string['logs_to_process'] = 'Bitácoras a procesar {$a}';
$string['messages'] = 'Mensajes';
$string['modules'] = 'Módulos';
$string['monitors'] = 'Monitores';
$string['moodle'] = 'Moodle';
$string['moodle_logs'] = 'Bitácoras de Moodle';
$string['more_courses'] = 'Más cursos';
$string['more_users'] = 'Más usuarios';
$string['my_course_average_all'] = 'mi promedio del curso (todos los cursos)';
$string['n1'] = 'Vista General [Progreso del Estudiante]';
$string['n10'] = 'Tablero del Instructor';
$string['n12'] = 'Vista General [Vista General del Curso]';
$string['n13'] = 'Total de Estudiantes';
$string['n14'] = 'Widget: Compromiso del Estudiante';
$string['n15'] = 'Widget: Uso de Actividad';
$string['n16'] = 'Widget: Uso de Tópico';
$string['n17'] = 'Página de analítica';
$string['n2'] = 'Vista General [Progreso de Calificación]';
$string['n3'] = 'Vista General [Progreso de Actividad]';
$string['n4'] = 'Vista General [Totales]';
$string['n5'] = 'Progreso Actual';
$string['n6'] = 'Widget: Correlaciones';
$string['n7'] = 'Widget: Utilización de Evento';
$string['n8'] = 'Página de Curso';
$string['n9'] = 'Página de Reportes';
$string['name'] = 'Nombre';
$string['no_competency'] = 'Parece que Usted no tiene competencias habilitadas en su sitioMoodle.';
$string['no_data'] = 'Sin datos';
$string['not_quiz'] = 'Ups, parece que Usted no tiene ningún examen creado para el curso seleccionado.';
$string['number_of_sessions'] = 'Número de sesiones';
$string['number_this_week'] = '{$a} esta semana';
$string['number_today'] = '{$a} hoy';
$string['ok'] = 'OK';
$string['overall_course_average'] = 'promedio general del curso (todos los estudiantes; todos los cursos)';
$string['participation'] = 'Participación';
$string['passed'] = 'Aprobado';
$string['passed_on'] = 'Completado (aprobado) en {$a}';
$string['pdf'] = 'PDF';
$string['please_wait_or_cancel'] = 'Por favor espere para continuar o <a href="{$a}">Cancelar</a>';
$string['pluginname'] = 'Plugin IntelliBoard.net';
$string['progress'] = 'Progreso';
$string['ques_breakdown'] = 'Desglose de Pregunta';
$string['quiz_finished'] = 'Examen terminado';
$string['quiz_grades'] = 'Calificaciones del examen';
$string['quiz_name_a'] = 'Examen: {$a}';
$string['quizzes'] = 'Exámenes';
$string['registered'] = 'Registrado';
$string['registrations'] = 'Registros';
$string['report'] = 'Reporte';
$string['reports'] = 'Reportes';
$string['return_to_courses'] = 'Regresar a Cursos';
$string['return_to_grades'] = 'Regresar a Calificaciones';
$string['return_to_home'] = 'Regresar al inicio';
$string['role1'] = 'Primer Rol';
$string['role2'] = 'Segundo Rol';
$string['s25'] = 'Tiempo empleado en actividad';
$string['s45'] = 'Actividad';
$string['s46'] = 'Porcentaje de estudiantes intentando';
$string['s47'] = 'Tópico';
$string['s48'] = 'Tiempo empleado en tópico';
$string['save'] = 'Guardar';
$string['scale_percentage'] = 'Porcentaje';
$string['scale_raw'] = 'Deshabilitar escala';
$string['scale_total'] = 'Calificación Total';
$string['scale_value'] = 'Valor';
$string['scales'] = 'Habilitar escala personalizada';
$string['scalesettings'] = 'Configuraciones de escala';
$string['section'] = 'Sección';
$string['sections'] = 'Secciones';
$string['select'] = 'Seleccionar';
$string['select_course'] = 'Seleccionar curso';
$string['select_date'] = 'Seleccionar Fecha';
$string['select_quiz'] = 'Seleccionar examen';
$string['selectall'] = 'Seleccionar todo';
$string['server'] = 'Servidor IntelliBoard';
$string['server_au'] = 'IntelliBoard Australia';
$string['server_eu'] = 'IntelliBoard Europa';
$string['server_usa'] = 'IntelliBoard USA';
$string['settings'] = 'Configuraciones';
$string['showing_1_to_10'] = 'Mostrando del 1 al 10';
$string['status'] = 'Estatus';
$string['support'] = 'Soporte';
$string['t04'] = 'Habilitar [encabezado] Cursos completados';
$string['t05'] = 'Habilitar [encabezado] Cursos en proceso';
$string['t06'] = 'Habilitar [encabezado] Cursos calificación promedio';
$string['t07'] = 'Habilitar [encabezado] Mensajes';
$string['t1'] = 'Habilitar Tablero del Estudiante';
$string['t10'] = 'Habilitar widget [Exámenes]';
$string['t11'] = 'Habilitar widget [Progreso del curso]';
$string['t12'] = 'Habilitar widget [Participación en actividad]';
$string['t13'] = 'Habilitar widget [Aprendizaje]';
$string['t14'] = 'Habilitar widget [Éxito del curso]';
$string['t15'] = 'Habilitar widget [Correlaciones]';
$string['t16'] = 'Habilitar profesor del curso';
$string['t17'] = 'Habilitar categoría del curso';
$string['t18'] = 'Habilitar finalización del curso';
$string['t19'] = 'Habilitar calificación del curso';
$string['t2'] = 'Habilitar Tablero';
$string['t20'] = 'Habilitar promedio de clase dle curso';
$string['t21'] = 'Habilitar tiempo empleado en el curso';
$string['t23'] = 'Habilitar columna [Fecha de inicio del curso]';
$string['t24'] = 'Habilitar columna [Fecha de inscripción]';
$string['t25'] = 'Habilitar columna [Progreso]';
$string['t26'] = 'Habilitar columna [Carta]';
$string['t27'] = 'Habilitar columna [Actividades completadas]';
$string['t29'] = 'Habilitar columna [Estatus de Finalización del Curso]';
$string['t3'] = 'Habilitar Cursos';
$string['t30'] = 'Habilitar columna [Calificación de Actividad]';
$string['t31'] = 'Habilitar columna widget [Calificación][Tareas]';
$string['t32'] = 'Habilitar columna widget [Fecha Esperada][Tareas]';
$string['t33'] = 'Habilitar columna widget [Calificación][Exámenes]';
$string['t34'] = 'Habilitar columna widget [Fecha Esperada][Exámenes]';
$string['t35'] = 'Habilitar columna widget [Progreso][Progreso del curso]';
$string['t36'] = 'Habilitar columna widget [Calificación][Progreso del curso]';
$string['t37'] = 'Habilitar columna widget [Inscrito][Progreso del curso]';
$string['t38'] = 'Habilitar columna widget [Completado][Progreso del curso]';
$string['t39'] = 'Habilitar opción [Calificación Meta][Progreso]';
$string['t4'] = 'Habilitar Calificaciones';
$string['t40'] = 'Habilitar opción [Promedio de la clase][Progreso]';
$string['t41'] = 'Habilitar Completado en [Encabezado de Calificaciones de Actividad]';
$string['t42'] = 'Habilitar Último acceso al curso [Encabezado de Calificaciones de Actividad]';
$string['t43'] = 'Habilitar columna  de Tipo [Calificaciones de actividad]';
$string['t45'] = 'Habilitar columna  de Calificada [Calificaciones de actividad]';
$string['t46'] = 'Habilitar columna  de Completada [Calificaciones de actividad]';
$string['t47'] = 'Color del fondo de Cursos [rejilla]';
$string['t48'] = 'Habilitar Reportes';
$string['t49'] = 'Habilitar columnas de filtro';
$string['t5'] = 'Habilitar gráfica [Progreso de actividad]';
$string['t50'] = 'Roles de Profesor';
$string['t51'] = 'Roles de estudiante';
$string['t6'] = 'Habilitar gráfica [Progreso de curso]';
$string['t7'] = 'Habilitar [Promedio de mi curso]';
$string['t8'] = 'Habilitar [Promedio general del curso]';
$string['t9'] = 'Habilitar widget [Tareas]';
$string['te1'] = 'Email';
$string['te12'] = 'Nombre';
$string['te13'] = 'Apellido(s)';
$string['teacher'] = 'Profesor';
$string['tex1'] = 'El Tablero del Estudiante IntelliBoard no está habilitado.';
$string['time'] = 'Tiempo';
$string['time_1'] = 'Mañana';
$string['time_2'] = 'Tarde';
$string['time_3'] = 'Tarde-noche';
$string['time_4'] = 'Horas no laborables';
$string['time_period_due'] = 'Período de Tiempo (Fecha Esperada)';
$string['time_spent'] = 'Tiempo Empleado';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'Configuraciones Avanzadas: TLS v1.2';
$string['topics'] = 'Tópicos';
$string['total'] = 'Total';
$string['total_activities_resources'] = 'Total de Actividades/Recursos';
$string['total_numbers'] = 'Fecha: {$a->timepoint}, Sesiones: {$a->sessions}, Visitas: {$a->visits}, Tiempo Empleado: {$a->timespend}';
$string['total_numbers2'] = 'USUARIO: {$a->userid}, Página: {$a->page}, Parám:{$a->param}, Visitas: {$a->visits}, Tiempo Empleado: {$a->timespend}';
$string['total_numbers3'] = '----Fecha: {$a->timecreated}, Seguimiento ID: {$a->trackid}, Visitas: {$a->visits}, Tiempo Empleado: {$a->timespend}';
$string['total_time_spent_enrolled_learners'] = 'Total de Tiempo empleado por Estudiantes Inscritos en Curso';
$string['total_values_include'] = 'Valores Totales incluyen sesiones únicas, cursos, visitas, tiempo empleado.';
$string['total_visits_enrolled_learners'] = 'Total de visitas por Estudiantes Inscritos en Curso';
$string['totara'] = 'Totara';
$string['trackadmin'] = 'Seguimiento de Admins';
$string['tracking'] = 'Seguimiento de Sesión';
$string['tracking_title'] = 'Seguimiento del Tiempo';
$string['ts1'] = 'Tablero del Estudiante';
$string['ts2'] = 'Página del Tablero del Estudiante';
$string['ts3'] = 'Curso del Tablero del Estudiante';
$string['ts4'] = 'Calificaciones del Tablero del Estudiante';
$string['ts5'] = 'Reportes de Tablero del Estudiante';
$string['type'] = 'Escribir';
$string['type_here'] = 'Escribir aquí...';
$string['user_enrolments'] = 'Inscripciones del usuario';
$string['user_time_avg'] = '{$a->user} tiempo: {$a->timespend}, Promedio de tiempo: {$a->avg_timespend_site}';
$string['user_visit_avg'] = '{$a->user} visitas: {$a->visits}, Promedio de visitas: {$a->avg_visits_site}';
$string['users'] = 'Usuarios';
$string['users_activity'] = 'Actividad de usuarios';
$string['users_overview'] = 'Vista Genral de Usuarios';
$string['view_course_details'] = 'Ver detalles del curso';
$string['visits'] = 'Visitas';
$string['weekday_0'] = 'Lunes';
$string['weekday_1'] = 'Martes';
$string['weekday_2'] = 'Miércoles';
$string['weekday_3'] = 'Jueves';
$string['weekday_4'] = 'Viernes';
$string['weekday_5'] = 'Sábado';
$string['weekday_6'] = 'Domingo';
$string['widget_name27'] = 'Pre-inscritos Acumulados';
$string['widget_name28'] = 'Compromiso';
$string['widget_name29'] = 'Ingresos Únicos';
$string['widget_name30'] = 'Ingresos por Curso';
$string['widget_name31'] = 'Recepcion de Registrador y Supervisor';
$string['x_completions'] = '{$a} Finalizaciones';
$string['you_have_certificates'] = 'Usted tiene {$a} certificados';
